*{
  margin: 0;
  padding: 0;
  outline: none;
  text-decoration: none;
}
body{
	
	border : 0;
	background-color : #325c2c;
}
.container {
  width: 100%;
  margin: 0 auto;
  
}
.case{
	width : 100%;
	margin : 0 auto;
	background-color : #4d4022;
	color:#FFFFFF;

}
.flexContainerColumn {
  display: flex;
  flex-direction: column;
}
header{
	height: 150px;
	background-color : #325c2c;
	text-align: center;

}

header div span{

	font-style:italic;
	font-size : 35px;
	color : #FFFFFF;

}

#menu{
	font-size: 20px;
	background-color: #000000;
	border:1px solid #000000;
	text-align: left;
	display: flex;
    flex-direction: column;
}

#menu li{
	display:inline-table;
	margin-right : 40px;
	margin-left :40px;

}
#menu li a{
	text-decoration: none;
	color: #FFFFFF;
	display:block;
	padding: 0px 60px;
}
.review{
	background-color:#325c2c;
	border:1px solid #000000;
	margin-left: 10px;
	margin-right: 10px;
}
.comment{
	margin-top: 10px;
}

.podv{
	font-size : 20px;
	color: #000000;
	margin-top: 20px;
	background-color:#FFFFFF;
	text-align: center;
}
@media screen and (orientation: landscape) and (min-width: 480px){
  .container{
    width: 960px;
  }
  #menu {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}
}

